<h1 class="title">{{ title }}</h1>

<div class="items">{{ items }}</div>
<ul>
  <li *ngFor="let item of items; index as i">{{ i + 1 }}. {{ item }}</li>
</ul>

<h2 class="employee-list">Employee list component below</h2>
<app-employee-list></app-employee-list>

